## libparse-pmfile-perl 0.29

=== debian/changelog ===
libparse-pmfile-perl (0.29-1) unstable; urgency=medium

  * Import upstream version 0.29
  * Mark package as autopkgtest-able.
    Set Testsuite header, and add a patch to make the tests look in the system
    path instead of the build directory, when run under autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 20:58:28 +0200

libparse-pmfile-perl (0.28-1) unstable; urgency=medium

  * Imported upstream version 0.28

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 20:53:40 +0200

libparse-pmfile-perl (0.26-1) unstable; urgency=low

  * Initial release (closes: #763045).

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 15:43:19 +0200
