## libparse-pmfile-perl 0.36

=== debian/changelog ===
libparse-pmfile-perl (0.36-1) unstable; urgency=medium

  * Team upload.

  [ Peter Pentchev ]
  * Import upstream version 0.36.

  [ gregor herrmann ]
  * Update autopkgtest.patch.
    Adapt new test t/81_version_overload_with_explicit_vpp.t for being
    run against the installed package as well.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 11 May 2015 17:05:03 +0300
