## libparse-pmfile-perl 0.39

=== debian/changelog ===
libparse-pmfile-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.39
  * Set email of upstream copyright in d/copyright
  * Update debian/* copyright
  * bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 11 Jan 2016 23:23:27 -0200
