=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libextutils-makemaker-cpanfile-perl,
                      perl (>= 5.13.9) | libjson-pp-perl,
                      perl (>= 5.13.8) | libversion-perl (>= 1:0.8300),
