=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                      perl (>= 5.13.9) | libjson-pp-perl,
                      perl (>= 5.13.8) | libversion-perl (>= 1:0.8300),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-pmfile-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-pmfile-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-pmfile-perl.git
 Homepage: https://metacpan.org/release/Parse-PMFile
 Testsuite: autopkgtest-pkg-perl
