## libparse-pmfile-perl 0.41

=== debian/changelog ===
libparse-pmfile-perl (0.41-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.41
  * Refresh (build)-dependencies (cme fix)
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update debian/upstream/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 Nov 2016 03:12:08 +0000
