=== debian/control ===
Source: libparse-pmfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libextutils-makemaker-cpanfile-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-pmfile-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-pmfile-perl.git
Homepage: https://metacpan.org/release/Parse-PMFile

Package: libparse-pmfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to parse .pm file as PAUSE does
 Most of the code of this module is taken from the PAUSE code as of April 2013
 almost verbatim. Thus, the heart of Parse::PMFile should be quite stable.
 .
 Parse::PMFile doesn't provide features to extract a distribution or parse
 meta files intentionally.
