=== debian/watch ===
version=3
https://metacpan.org/release/Parse-PMFile   .*/Parse-PMFile-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
