## libparse-pmfile-perl 0.42

=== debian/changelog ===
libparse-pmfile-perl (0.42-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Nick Morrott ]
  * New upstream version 0.42
  * d/compat:
    - Drop file
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
  * d/copyright:
    - Refresh Debian Files stanza
  * d/watch:
    - Migrate to version 4 of the watch file format

 -- Nick Morrott <nickm@debian.org>  Tue, 12 Nov 2019 11:28:14 +0000
