=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libextutils-makemaker-cpanfile-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-pmfile-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-pmfile-perl.git
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-pmfile-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-pmfile-perl.git
 Homepage: https://metacpan.org/release/Parse-PMFile
 
 Package: libparse-pmfile-perl
