## libparse-pmfile-perl 0.43

=== debian/changelog ===
libparse-pmfile-perl (0.43-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libparse-pmfile-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:33:36 +0100

libparse-pmfile-perl (0.43-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.43.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Dec 2020 02:36:27 +0100
