=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libextutils-makemaker-cpanfile-perl,
                      perl
-Standards-Version: 4.4.1
-Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-pmfile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-pmfile-perl.git
 Homepage: https://metacpan.org/release/Parse-PMFile
+Rules-Requires-Root: no
 
 Package: libparse-pmfile-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module to parse .pm file as PAUSE does
  Most of the code of this module is taken from the PAUSE code as of April 2013
  almost verbatim. Thus, the heart of Parse::PMFile should be quite stable.
