## libparse-pmfile-perl 0.44

=== debian/changelog ===
libparse-pmfile-perl (0.44-1) unstable; urgency=medium

  * Import upstream version 0.44.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Remove Bug-Report from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jun 2023 17:41:04 +0200
