## libparse-pmfile-perl 0.45

=== debian/changelog ===
libparse-pmfile-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 03:00:56 +0100
