=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libextutils-makemaker-cpanfile-perl,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-pmfile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-pmfile-perl.git
 Homepage: https://metacpan.org/release/Parse-PMFile
@@ -15,9 +15,9 @@
 
 Package: libparse-pmfile-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module to parse .pm file as PAUSE does
  Most of the code of this module is taken from the PAUSE code as of April 2013
  almost verbatim. Thus, the heart of Parse::PMFile should be quite stable.
