## libparse-pmfile-perl 0.47

=== debian/changelog ===
libparse-pmfile-perl (0.47-1) unstable; urgency=medium

  * Import upstream version 0.47.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 01:04:12 +0200

libparse-pmfile-perl (0.46-1) unstable; urgency=medium

  * Import upstream version 0.46.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 16:46:10 +0200
