=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libextutils-makemaker-cpanfile-perl,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-pmfile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-pmfile-perl.git
 Homepage: https://metacpan.org/release/Parse-PMFile
