=== debian/watch ===
version=4
https://metacpan.org/release/Parse-PMFile   .*/Parse-PMFile-v?@ANY_VERSION@@ARCHIVE_EXT@$
